소스 검색

scripts: build-release -> build-binary

This makes the functionality of the script more clear, and always use
bash to run the script because it has bash-specific grammar.
Yicheng Qin 11 년 전
부모
커밋
6b70fa72fe
1개의 변경된 파일3개의 추가작업 그리고 1개의 파일을 삭제
  1. 3 1
      scripts/build-binary

+ 3 - 1
scripts/build-release → scripts/build-binary

@@ -1,4 +1,6 @@
-#!/bin/sh -e
+#!/usr/bin/env bash
+
+set -e
 
 
 VER=$1
 VER=$1
 PROJ="etcd"
 PROJ="etcd"